スポンサーサイト

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。

RailsのMySQLのadapterインストール

Rails 2.3.2でMySQLを使おうとしたら、adapterが標準で入っていないらしい。

で、

# gem install mysql

そしてエラー。。

Linuxのパッケージとしてmysql、mysql-develが必要らしい。
mysql-develが入ってなかった。mysql-develをインストール後、再度

# gem install mysql

今度はOK。

この記事のトラックバックURL

http://ysmt.blog21.fc2.com/tb.php/292-086a9a64

コメント

コメントする

管理者にだけ表示を許可する

Template Designed by DW99

上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。